﻿.alert-notification {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.emea-success-notification {
    z-index: 9999;
    align-items: center;
    margin: auto;
    width: 320px;
    height: 100px;
    padding: 10px;
    display: inline-flex;
    justify-content: center;
    border: none;
    position: fixed;
    font-size: 20px;
    top: 10px;
}


    .emea-success-notification.nz {
        width: 100%;
        background: #000 !important;
        color: #fff;
        height: 100Vh;
    }


.hide {
    display: none;
}